<!DOCTYPE html>
<html>
	<head>
		<title>Lab 5 - Exercise 5</title>
		<meta charset="utf-8">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="temperatures3.js"></script>
	</head>
	<body>
		<p id="minTemp"></p>
	</body>
</html>